.seo-page {

}

.seo-page-header {
	padding-top: 20px;
}

.seo-page-feat-headline {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 10px;
}

.seo-page-after-feature {
	font-size: 12px;
    padding-top: 20px;
}

.seo-page-after-feature p {
	margin-bottom: 0;
}

.robust-seo-page .seo-page-after-feature {
	display: none;
}

.seo-page-copy {
	padding-top: 20px;
}

.robust-seo-page .seo-page-copy {
	font-size: 15px;
}

.seo-page-copy.double-spaced {
	line-height: 2.25;
}

.seo-page-copy .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.seo-page-copy h1.argent {
	font-size: 40px;
}

.seo-page-copy h2 {
	font-size: 24px;
	line-height: 30px;
}

.robust-seo-page .seo-page-copy h2 {
	font-size: 15px;
	line-height: inherit;
	margin: 0;
	font-weight: bold;
}

.seo-page-copy h3 {
	font-size: 20px;
	line-height: 25px;
}

.seo-page-copy p, .seo-page-copy img, .seo-page-copy ul, .seo-page-copy ol {
	margin-bottom: 20px;
}

.seo-page-copy img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 100%;
}

.seo-page-copy .spacer {
	height: 20px;
	display: block;
	width: 100%;
}

.seo-page-after-copy {
	margin: 19px 0 0;
    padding-top: 1px;
    min-height: 1px;
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {

	.robust-seo-page .seo-page-copy {
		font-size: 14px;
	}

	.robust-seo-page .seo-page-copy h2 {
		font-size: 14px;
	}

}

@media only screen and (max-width: 991px) and (min-width: 768px) {

	.robust-seo-page h1.argent {
		font-size: 32px;
	}

	.robust-seo-page .seo-page-copy {
		font-size: 13px;
	}

	.robust-seo-page .seo-page-copy h2 {
		font-size: 13px;
	}

}

@media only screen and (max-width: 767px) {

	.seo-page-header {
		padding-top: 0;
	}

	.seo-page-feat-headline {
		position: relative;
	}

	.robust-seo-page .seo-page-feat-headline {
	    padding: 0 30px;
	    margin-bottom: -10px;
	}

	.robust-seo-page .seo-page-copy {
		font-size: 11px;
	}

	.robust-seo-page .mobile-col-left {
		padding-right: 7px;
	}

	.robust-seo-page .mobile-col-right {
		padding-left: 7px;
	}

	.robust-seo-page .mobile-col-img {
		position: absolute;
	    top: 0;
	    bottom: 20px;
	    background-position: top center;
	    background-size: cover;
	}

	.robust-seo-page .mobile-col-left .mobile-col-img {
		left: 15px;
	    right: 7px;
	}

	.robust-seo-page .mobile-col-right .mobile-col-img {
		left: 7px;
	    right: 15px;
	}

	.robust-seo-page .seo-page-copy h2 {
		font-size: 11px;
	}

	.seo-page-copy.double-spaced {
	    line-height: 1.75;
	}

	.seo-page-copy h1.argent {
	    font-size: 30px;
	    margin-top: 10px;
	}

	.robust-seo-page h1.argent {
		font-size: 26px;
	}

	.seo-page-copy h2 {
		font-size: 20px;
	}

	.seo-page-copy h3 {
		font-size: 16px;
	}

}